html,
body{
    box-sizing: border-box;
    width:100%;
}

.row{
    display:flex;
    flex:flex-wrap;
}

.section{
    display: block;
    width:70%;
    margin:auto;
}

.slider-button {
    width:10%;
    cursor: pointer;
}


.slider{
    perspective: 1000px;
    margin-top:80px;
    
}
.slider img{
    transform: rotateY(25deg);
    padding:20px;
    border:1px solid #888;
    box-shadow: -21px 20px 22px 0px rgba(0,0,0,0.44);

}